{
  "schemaVersion": 2,
  "items": [
    "$minecraft:bow",
    "mythicbotany:mjoellnir",
    "cataclysm:cursed_bow",
    "expanded_combat:leather_gauntlet",
    "expanded_combat:rabbit_leather_gauntlet",
    "expanded_combat:iron_gauntlet",
    "expanded_combat:gold_gauntlet",
    "expanded_combat:diamond_gauntlet",
    "expanded_combat:netherite_gauntlet",
    "expanded_combat:soul_gauntlet",
    "expanded_combat:fighters_gauntlet",
    "expanded_combat:maulers_gauntlet",
    "expanded_combat:gauntlet_gauntlet",
    "ec_lec_plugin:ignitium_gauntlet",
    "ec_lec_plugin:cursium_gauntlet",
    "ec_lec_plugin:bone_reptile_gauntlet",
    "ec_lec_plugin:witherite_gauntlet",
    "ec_lec_plugin:amethyst_crab_shell_gauntlet",
    "aether:golden_dart_shooter",
    "aether:poison_dart_shooter",
    "aether:enchanted_dart_shooter",
    "ancient_aether:aeronautic_dart_shooter",
    "aether_redux:veridium_dart_shooter",
    "aether_redux:infused_veridium_dart_shooter",
    "ec_iaf_plugin:silver_gauntlet",
    "ec_iaf_plugin:copper_gauntlet",
    "ec_iaf_plugin:desert_myrmex_chitin_gauntlet",
    "ec_iaf_plugin:jungle_myrmex_chitin_gauntlet",
    "ec_iaf_plugin:ice_dragon_steel_gauntlet",
    "ec_iaf_plugin:fire_dragon_steel_gauntlet",
    "ec_iaf_plugin:lightning_dragon_steel_gauntlet",
    "ec_iaf_plugin:red_dragon_scale_gauntlet",
    "ec_iaf_plugin:bronze_dragon_scale_gauntlet",
    "ec_iaf_plugin:green_dragon_scale_gauntlet",
    "ec_iaf_plugin:gray_dragon_scale_gauntlet",
    "ec_iaf_plugin:blue_dragon_scale_gauntlet",
    "ec_iaf_plugin:white_dragon_scale_gauntlet",
    "ec_iaf_plugin:sapphire_dragon_scale_gauntlet",
    "ec_iaf_plugin:silver_dragon_scale_gauntlet",
    "ec_iaf_plugin:electric_dragon_scale_gauntlet",
    "ec_iaf_plugin:amythest_dragon_scale_gauntlet",
    "ec_iaf_plugin:copper_dragon_scale_gauntlet",
    "ec_iaf_plugin:black_dragon_scale_gauntlet",
    "ec_iaf_plugin:red_death_worm_chitin_gauntlet",
    "ec_iaf_plugin:white_death_worm_chitin_gauntlet",
    "ec_iaf_plugin:yellow_death_worm_chitin_gauntlet",
    "ec_iaf_plugin:blue_tide_guardian_scale_gauntlet",
    "ec_iaf_plugin:bronze_tide_guardian_scale_gauntlet",
    "ec_iaf_plugin:deepblue_tide_guardian_scale_gauntlet",
    "ec_iaf_plugin:green_tide_guardian_scale_gauntlet",
    "ec_iaf_plugin:purple_tide_guardian_scale_gauntlet",
    "ec_iaf_plugin:red_tide_guardian_scale_gauntlet",
    "ec_iaf_plugin:teal_tide_guardian_scale_gauntlet",
    "ec_iaf_plugin:forest_troll_leather_gauntlet",
    "ec_iaf_plugin:frost_troll_leather_gauntlet",
    "ec_iaf_plugin:mountain_troll_leather_gauntlet",
    "ec_aquaculture_plugin:neptunium_gauntlet",
    "ec_tf_plugin:ironwood_gauntlet",
    "ec_tf_plugin:fiery_gauntlet",
    "ec_tf_plugin:steeleaf_gauntlet",
    "ec_tf_plugin:knight_metal_gauntlet",
    "ec_tf_plugin:naga_scale_gauntlet",
    "ec_tf_plugin:yeti_gauntlet",
    "ec_tf_plugin:arctic_gauntlet",
    "ec_bs_plugin:pyrope_gauntlet",
    "ec_bs_plugin:aquite_gauntlet",
    "ec_bs_plugin:horizonite_gauntlet",
    "ec_bs_plugin:diopside_gauntlet",
    "ec_bs_plugin:charoite_gauntlet",
    "ec_alexs_caves_plugin:tough_hide_gauntlet",
    "ec_alexs_caves_plugin:shadow_silk_gauntlet",
    "botanicpledge:yggdrasilsteel_gauntlet",
    "$minecraft:crossbow"
  ],
  "incompatible": [
    "luminousworld:launch",
    "minecraft_121_update:breach",
    "minecraft_121_update:wind_burst"
  ]
}